@import url(https://themes.googleusercontent.com/fonts/css?kit=fpjTOVmNbO4Lz34iLyptLfI4Xm_M2hDUmvx2RnpH6d807i6mDOseiAkWU_5C_iF2);
.lst-kix_list_14-1 > li:before {
  content: "" counter(lst-ctn-kix_list_14-1, lower-latin) ". ";
}
.lst-kix_list_14-3 > li:before {
  content: "" counter(lst-ctn-kix_list_14-3, decimal) ". ";
}
.lst-kix_list_2-1 > li {
  counter-increment: lst-ctn-kix_list_2-1;
}
.lst-kix_list_14-0 > li:before {
  content: "" counter(lst-ctn-kix_list_14-0, lower-roman) ". ";
}
.lst-kix_list_14-4 > li:before {
  content: "" counter(lst-ctn-kix_list_14-4, lower-latin) ". ";
}
.lst-kix_list_6-1 > li {
  counter-increment: lst-ctn-kix_list_6-1;
}
.lst-kix_list_14-5 > li:before {
  content: "" counter(lst-ctn-kix_list_14-5, lower-roman) ". ";
}
.lst-kix_list_14-7 > li:before {
  content: "" counter(lst-ctn-kix_list_14-7, lower-latin) ". ";
}
.lst-kix_list_14-6 > li:before {
  content: "" counter(lst-ctn-kix_list_14-6, decimal) ". ";
}
ol.lst-kix_list_7-4.start {
  counter-reset: lst-ctn-kix_list_7-4 0;
}
ol.lst-kix_list_2-3.start {
  counter-reset: lst-ctn-kix_list_2-3 0;
}
ol.lst-kix_list_7-5 {
  list-style-type: none;
}
ol.lst-kix_list_7-6 {
  list-style-type: none;
}
ol.lst-kix_list_7-7 {
  list-style-type: none;
}
ol.lst-kix_list_7-8 {
  list-style-type: none;
}
ol.lst-kix_list_7-1 {
  list-style-type: none;
}
ol.lst-kix_list_7-2 {
  list-style-type: none;
}
ul.lst-kix_list_9-0 {
  list-style-type: none;
}
ol.lst-kix_list_7-3 {
  list-style-type: none;
}
ol.lst-kix_list_7-4 {
  list-style-type: none;
}
.lst-kix_list_14-2 > li:before {
  content: "" counter(lst-ctn-kix_list_14-2, lower-roman) ". ";
}
ol.lst-kix_list_5-3.start {
  counter-reset: lst-ctn-kix_list_5-3 0;
}
.lst-kix_list_4-3 > li {
  counter-increment: lst-ctn-kix_list_4-3;
}
ol.lst-kix_list_3-7.start {
  counter-reset: lst-ctn-kix_list_3-7 0;
}
.lst-kix_list_14-8 > li:before {
  content: "" counter(lst-ctn-kix_list_14-8, lower-roman) ". ";
}
ol.lst-kix_list_8-8.start {
  counter-reset: lst-ctn-kix_list_8-8 0;
}
.lst-kix_list_3-2 > li {
  counter-increment: lst-ctn-kix_list_3-2;
}
ol.lst-kix_list_10-4.start {
  counter-reset: lst-ctn-kix_list_10-4 0;
}
.lst-kix_list_7-2 > li {
  counter-increment: lst-ctn-kix_list_7-2;
}
.lst-kix_list_5-0 > li:before {
  content: "\0025cf   ";
}
ol.lst-kix_list_6-1 {
  list-style-type: none;
}
.lst-kix_list_14-8 > li {
  counter-increment: lst-ctn-kix_list_14-8;
}
.lst-kix_list_5-4 > li {
  counter-increment: lst-ctn-kix_list_5-4;
}
ol.lst-kix_list_16-5 {
  list-style-type: none;
}
ol.lst-kix_list_16-6 {
  list-style-type: none;
}
ol.lst-kix_list_16-7 {
  list-style-type: none;
}
ol.lst-kix_list_16-8 {
  list-style-type: none;
}
.lst-kix_list_5-3 > li:before {
  content: "" counter(lst-ctn-kix_list_5-3, decimal) ". ";
}
ol.lst-kix_list_9-5.start {
  counter-reset: lst-ctn-kix_list_9-5 0;
}
ol.lst-kix_list_16-1 {
  list-style-type: none;
}
ol.lst-kix_list_16-2 {
  list-style-type: none;
}
.lst-kix_list_5-2 > li:before {
  content: "" counter(lst-ctn-kix_list_5-2, decimal) ". ";
}
ol.lst-kix_list_16-3 {
  list-style-type: none;
}
.lst-kix_list_8-3 > li {
  counter-increment: lst-ctn-kix_list_8-3;
}
ol.lst-kix_list_16-4 {
  list-style-type: none;
}
.lst-kix_list_5-1 > li:before {
  content: "" counter(lst-ctn-kix_list_5-1, decimal) ". ";
}
ol.lst-kix_list_16-0 {
  list-style-type: none;
}
.lst-kix_list_5-7 > li:before {
  content: "" counter(lst-ctn-kix_list_5-7, decimal) ". ";
}
.lst-kix_list_5-6 > li:before {
  content: "" counter(lst-ctn-kix_list_5-6, decimal) ". ";
}
.lst-kix_list_5-8 > li:before {
  content: "" counter(lst-ctn-kix_list_5-8, decimal) ". ";
}
.lst-kix_list_9-4 > li {
  counter-increment: lst-ctn-kix_list_9-4;
}
ol.lst-kix_list_6-6 {
  list-style-type: none;
}
ol.lst-kix_list_6-7 {
  list-style-type: none;
}
.lst-kix_list_5-4 > li:before {
  content: "" counter(lst-ctn-kix_list_5-4, decimal) ". ";
}
ol.lst-kix_list_6-8 {
  list-style-type: none;
}
.lst-kix_list_5-5 > li:before {
  content: "" counter(lst-ctn-kix_list_5-5, decimal) ". ";
}
ol.lst-kix_list_6-2 {
  list-style-type: none;
}
ul.lst-kix_list_8-0 {
  list-style-type: none;
}
ol.lst-kix_list_6-3 {
  list-style-type: none;
}
ol.lst-kix_list_6-4 {
  list-style-type: none;
}
ol.lst-kix_list_16-4.start {
  counter-reset: lst-ctn-kix_list_16-4 0;
}
ol.lst-kix_list_6-5 {
  list-style-type: none;
}
ol.lst-kix_list_14-1.start {
  counter-reset: lst-ctn-kix_list_14-1 0;
}
.lst-kix_list_6-1 > li:before {
  content: "" counter(lst-ctn-kix_list_6-1, decimal) ". ";
}
.lst-kix_list_6-3 > li:before {
  content: "" counter(lst-ctn-kix_list_6-3, decimal) ". ";
}
.lst-kix_list_6-5 > li {
  counter-increment: lst-ctn-kix_list_6-5;
}
.lst-kix_list_6-8 > li {
  counter-increment: lst-ctn-kix_list_6-8;
}
.lst-kix_list_6-0 > li:before {
  content: "\0025cf   ";
}
.lst-kix_list_6-4 > li:before {
  content: "" counter(lst-ctn-kix_list_6-4, decimal) ". ";
}
ol.lst-kix_list_14-8.start {
  counter-reset: lst-ctn-kix_list_14-8 0;
}
.lst-kix_list_3-6 > li {
  counter-increment: lst-ctn-kix_list_3-6;
}
.lst-kix_list_6-2 > li:before {
  content: "" counter(lst-ctn-kix_list_6-2, decimal) ". ";
}
.lst-kix_list_2-5 > li {
  counter-increment: lst-ctn-kix_list_2-5;
}
.lst-kix_list_2-8 > li {
  counter-increment: lst-ctn-kix_list_2-8;
}
ol.lst-kix_list_3-2.start {
  counter-reset: lst-ctn-kix_list_3-2 0;
}
.lst-kix_list_6-8 > li:before {
  content: "" counter(lst-ctn-kix_list_6-8, decimal) ". ";
}
.lst-kix_list_6-5 > li:before {
  content: "" counter(lst-ctn-kix_list_6-5, decimal) ". ";
}
.lst-kix_list_6-7 > li:before {
  content: "" counter(lst-ctn-kix_list_6-7, decimal) ". ";
}
.lst-kix_list_6-6 > li:before {
  content: "" counter(lst-ctn-kix_list_6-6, decimal) ". ";
}
ol.lst-kix_list_10-6.start {
  counter-reset: lst-ctn-kix_list_10-6 0;
}
.lst-kix_list_7-4 > li:before {
  content: "" counter(lst-ctn-kix_list_7-4, decimal) ". ";
}
.lst-kix_list_7-6 > li:before {
  content: "" counter(lst-ctn-kix_list_7-6, decimal) ". ";
}
ol.lst-kix_list_6-2.start {
  counter-reset: lst-ctn-kix_list_6-2 0;
}
.lst-kix_list_7-2 > li:before {
  content: "" counter(lst-ctn-kix_list_7-2, decimal) ". ";
}
.lst-kix_list_7-6 > li {
  counter-increment: lst-ctn-kix_list_7-6;
}
.lst-kix_list_8-6 > li {
  counter-increment: lst-ctn-kix_list_8-6;
}
ol.lst-kix_list_4-6.start {
  counter-reset: lst-ctn-kix_list_4-6 0;
}
ol.lst-kix_list_9-7 {
  list-style-type: none;
}
ol.lst-kix_list_9-8 {
  list-style-type: none;
}
.lst-kix_list_13-7 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_9-3 {
  list-style-type: none;
}
ol.lst-kix_list_9-4 {
  list-style-type: none;
}
.lst-kix_list_5-7 > li {
  counter-increment: lst-ctn-kix_list_5-7;
}
ol.lst-kix_list_9-5 {
  list-style-type: none;
}
.lst-kix_list_7-8 > li:before {
  content: "" counter(lst-ctn-kix_list_7-8, decimal) ". ";
}
ol.lst-kix_list_9-6 {
  list-style-type: none;
}
.lst-kix_list_4-7 > li {
  counter-increment: lst-ctn-kix_list_4-7;
}
ol.lst-kix_list_9-1 {
  list-style-type: none;
}
ol.lst-kix_list_9-2 {
  list-style-type: none;
}
ol.lst-kix_list_2-5.start {
  counter-reset: lst-ctn-kix_list_2-5 0;
}
.lst-kix_list_15-5 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_9-8 > li {
  counter-increment: lst-ctn-kix_list_9-8;
}
.lst-kix_list_4-1 > li:before {
  content: "" counter(lst-ctn-kix_list_4-1, decimal) ". ";
}
.lst-kix_list_15-7 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_4-3 > li:before {
  content: "" counter(lst-ctn-kix_list_4-3, decimal) ". ";
}
.lst-kix_list_4-5 > li:before {
  content: "" counter(lst-ctn-kix_list_4-5, decimal) ". ";
}
.lst-kix_list_10-5 > li {
  counter-increment: lst-ctn-kix_list_10-5;
}
.lst-kix_list_15-1 > li:before {
  content: "o  ";
}
.lst-kix_list_3-5 > li {
  counter-increment: lst-ctn-kix_list_3-5;
}
.lst-kix_list_15-3 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_4-4.start {
  counter-reset: lst-ctn-kix_list_4-4 0;
}
.lst-kix_list_16-2 > li {
  counter-increment: lst-ctn-kix_list_16-2;
}
.lst-kix_list_6-4 > li {
  counter-increment: lst-ctn-kix_list_6-4;
}
ol.lst-kix_list_9-2.start {
  counter-reset: lst-ctn-kix_list_9-2 0;
}
ol.lst-kix_list_16-7.start {
  counter-reset: lst-ctn-kix_list_16-7 0;
}
.lst-kix_list_9-3 > li {
  counter-increment: lst-ctn-kix_list_9-3;
}
ol.lst-kix_list_2-8.start {
  counter-reset: lst-ctn-kix_list_2-8 0;
}
ol.lst-kix_list_8-8 {
  list-style-type: none;
}
.lst-kix_list_12-3 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_7-6.start {
  counter-reset: lst-ctn-kix_list_7-6 0;
}
ol.lst-kix_list_8-4 {
  list-style-type: none;
}
.lst-kix_list_12-1 > li:before {
  content: "o  ";
}
ol.lst-kix_list_8-5 {
  list-style-type: none;
}
ol.lst-kix_list_8-6 {
  list-style-type: none;
}
ol.lst-kix_list_8-7 {
  list-style-type: none;
}
.lst-kix_list_16-3 > li {
  counter-increment: lst-ctn-kix_list_16-3;
}
ol.lst-kix_list_8-1 {
  list-style-type: none;
}
ol.lst-kix_list_8-2 {
  list-style-type: none;
}
ol.lst-kix_list_8-3 {
  list-style-type: none;
}
.lst-kix_list_10-4 > li {
  counter-increment: lst-ctn-kix_list_10-4;
}
.lst-kix_list_14-1 > li {
  counter-increment: lst-ctn-kix_list_14-1;
}
.lst-kix_list_13-3 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_5-8.start {
  counter-reset: lst-ctn-kix_list_5-8 0;
}
.lst-kix_list_13-5 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_12-5 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_12-7 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_4-2 > li {
  counter-increment: lst-ctn-kix_list_4-2;
}
.lst-kix_list_13-1 > li:before {
  content: "o  ";
}
ol.lst-kix_list_3-1 {
  list-style-type: none;
}
ol.lst-kix_list_3-2 {
  list-style-type: none;
}
ol.lst-kix_list_3-3 {
  list-style-type: none;
}
ol.lst-kix_list_3-4.start {
  counter-reset: lst-ctn-kix_list_3-4 0;
}
.lst-kix_list_5-1 > li {
  counter-increment: lst-ctn-kix_list_5-1;
}
ol.lst-kix_list_3-4 {
  list-style-type: none;
}
.lst-kix_list_7-1 > li {
  counter-increment: lst-ctn-kix_list_7-1;
}
ol.lst-kix_list_2-6.start {
  counter-reset: lst-ctn-kix_list_2-6 0;
}
.lst-kix_list_3-0 > li:before {
  content: "\0025cf   ";
}
.lst-kix_list_16-0 > li {
  counter-increment: lst-ctn-kix_list_16-0;
}
ul.lst-kix_list_5-0 {
  list-style-type: none;
}
.lst-kix_list_3-4 > li:before {
  content: "" counter(lst-ctn-kix_list_3-4, decimal) ". ";
}
.lst-kix_list_3-3 > li:before {
  content: "" counter(lst-ctn-kix_list_3-3, decimal) ". ";
}
ol.lst-kix_list_3-5 {
  list-style-type: none;
}
ol.lst-kix_list_3-6 {
  list-style-type: none;
}
.lst-kix_list_8-0 > li:before {
  content: "\0025cf   ";
}
ol.lst-kix_list_3-7 {
  list-style-type: none;
}
ol.lst-kix_list_3-8 {
  list-style-type: none;
}
.lst-kix_list_8-7 > li:before {
  content: "" counter(lst-ctn-kix_list_8-7, decimal) ". ";
}
.lst-kix_list_3-8 > li:before {
  content: "" counter(lst-ctn-kix_list_3-8, decimal) ". ";
}
ol.lst-kix_list_10-7.start {
  counter-reset: lst-ctn-kix_list_10-7 0;
}
.lst-kix_list_8-3 > li:before {
  content: "" counter(lst-ctn-kix_list_8-3, decimal) ". ";
}
ul.lst-kix_list_13-5 {
  list-style-type: none;
}
ul.lst-kix_list_13-4 {
  list-style-type: none;
}
ul.lst-kix_list_13-3 {
  list-style-type: none;
}
ul.lst-kix_list_13-2 {
  list-style-type: none;
}
ul.lst-kix_list_13-1 {
  list-style-type: none;
}
.lst-kix_list_3-7 > li:before {
  content: "" counter(lst-ctn-kix_list_3-7, decimal) ". ";
}
ul.lst-kix_list_13-0 {
  list-style-type: none;
}
.lst-kix_list_8-4 > li:before {
  content: "" counter(lst-ctn-kix_list_8-4, decimal) ". ";
}
.lst-kix_list_10-2 > li {
  counter-increment: lst-ctn-kix_list_10-2;
}
ol.lst-kix_list_8-5.start {
  counter-reset: lst-ctn-kix_list_8-5 0;
}
ul.lst-kix_list_13-8 {
  list-style-type: none;
}
.lst-kix_list_11-1 > li:before {
  content: "o  ";
}
ul.lst-kix_list_13-7 {
  list-style-type: none;
}
ul.lst-kix_list_13-6 {
  list-style-type: none;
}
.lst-kix_list_11-0 > li:before {
  content: "\0025cf   ";
}
ol.lst-kix_list_9-3.start {
  counter-reset: lst-ctn-kix_list_9-3 0;
}
.lst-kix_list_8-8 > li:before {
  content: "" counter(lst-ctn-kix_list_8-8, decimal) ". ";
}
ol.lst-kix_list_2-2 {
  list-style-type: none;
}
.lst-kix_list_16-8 > li:before {
  content: "" counter(lst-ctn-kix_list_16-8, lower-roman) ". ";
}
ol.lst-kix_list_2-3 {
  list-style-type: none;
}
ol.lst-kix_list_2-4 {
  list-style-type: none;
}
.lst-kix_list_16-7 > li:before {
  content: "" counter(lst-ctn-kix_list_16-7, lower-latin) ". ";
}
ol.lst-kix_list_7-2.start {
  counter-reset: lst-ctn-kix_list_7-2 0;
}
ol.lst-kix_list_2-5 {
  list-style-type: none;
}
ol.lst-kix_list_2-0 {
  list-style-type: none;
}
ol.lst-kix_list_2-1 {
  list-style-type: none;
}
.lst-kix_list_4-8 > li:before {
  content: "" counter(lst-ctn-kix_list_4-8, decimal) ". ";
}
.lst-kix_list_4-7 > li:before {
  content: "" counter(lst-ctn-kix_list_4-7, decimal) ". ";
}
.lst-kix_list_14-2 > li {
  counter-increment: lst-ctn-kix_list_14-2;
}
.lst-kix_list_16-0 > li:before {
  content: "" counter(lst-ctn-kix_list_16-0, decimal) ". ";
}
ol.lst-kix_list_4-8.start {
  counter-reset: lst-ctn-kix_list_4-8 0;
}
.lst-kix_list_8-4 > li {
  counter-increment: lst-ctn-kix_list_8-4;
}
ul.lst-kix_list_4-0 {
  list-style-type: none;
}
.lst-kix_list_16-4 > li:before {
  content: "" counter(lst-ctn-kix_list_16-4, lower-latin) ". ";
}
ol.lst-kix_list_3-3.start {
  counter-reset: lst-ctn-kix_list_3-3 0;
}
ol.lst-kix_list_10-8.start {
  counter-reset: lst-ctn-kix_list_10-8 0;
}
.lst-kix_list_16-3 > li:before {
  content: "" counter(lst-ctn-kix_list_16-3, decimal) ". ";
}
ol.lst-kix_list_2-6 {
  list-style-type: none;
}
ol.lst-kix_list_2-7 {
  list-style-type: none;
}
ol.lst-kix_list_2-8 {
  list-style-type: none;
}
ol.lst-kix_list_7-1.start {
  counter-reset: lst-ctn-kix_list_7-1 0;
}
ul.lst-kix_list_12-6 {
  list-style-type: none;
}
ol.lst-kix_list_8-6.start {
  counter-reset: lst-ctn-kix_list_8-6 0;
}
ul.lst-kix_list_12-5 {
  list-style-type: none;
}
ul.lst-kix_list_12-4 {
  list-style-type: none;
}
ul.lst-kix_list_12-3 {
  list-style-type: none;
}
ul.lst-kix_list_12-2 {
  list-style-type: none;
}
.lst-kix_list_16-7 > li {
  counter-increment: lst-ctn-kix_list_16-7;
}
ul.lst-kix_list_12-1 {
  list-style-type: none;
}
ul.lst-kix_list_12-0 {
  list-style-type: none;
}
ul.lst-kix_list_12-8 {
  list-style-type: none;
}
ul.lst-kix_list_12-7 {
  list-style-type: none;
}
.lst-kix_list_7-0 > li:before {
  content: "\0025cf   ";
}
.lst-kix_list_2-2 > li {
  counter-increment: lst-ctn-kix_list_2-2;
}
ol.lst-kix_list_4-7.start {
  counter-reset: lst-ctn-kix_list_4-7 0;
}
.lst-kix_list_16-5 > li {
  counter-increment: lst-ctn-kix_list_16-5;
}
.lst-kix_list_3-7 > li {
  counter-increment: lst-ctn-kix_list_3-7;
}
ol.lst-kix_list_5-1 {
  list-style-type: none;
}
ol.lst-kix_list_9-7.start {
  counter-reset: lst-ctn-kix_list_9-7 0;
}
ol.lst-kix_list_5-2 {
  list-style-type: none;
}
.lst-kix_list_2-4 > li:before {
  content: "" counter(lst-ctn-kix_list_2-4, lower-latin) ". ";
}
.lst-kix_list_2-8 > li:before {
  content: "" counter(lst-ctn-kix_list_2-8, lower-roman) ". ";
}
.lst-kix_list_6-6 > li {
  counter-increment: lst-ctn-kix_list_6-6;
}
.lst-kix_list_7-3 > li:before {
  content: "" counter(lst-ctn-kix_list_7-3, decimal) ". ";
}
.lst-kix_list_10-0 > li:before {
  content: "\0025cf   ";
}
.lst-kix_list_9-7 > li {
  counter-increment: lst-ctn-kix_list_9-7;
}
.lst-kix_list_13-8 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_14-6.start {
  counter-reset: lst-ctn-kix_list_14-6 0;
}
ol.lst-kix_list_5-7 {
  list-style-type: none;
}
ol.lst-kix_list_5-8 {
  list-style-type: none;
}
ol.lst-kix_list_5-3 {
  list-style-type: none;
}
.lst-kix_list_8-7 > li {
  counter-increment: lst-ctn-kix_list_8-7;
}
ol.lst-kix_list_5-4 {
  list-style-type: none;
}
ol.lst-kix_list_3-8.start {
  counter-reset: lst-ctn-kix_list_3-8 0;
}
ol.lst-kix_list_5-5 {
  list-style-type: none;
}
ol.lst-kix_list_5-6 {
  list-style-type: none;
}
ul.lst-kix_list_7-0 {
  list-style-type: none;
}
.lst-kix_list_7-7 > li:before {
  content: "" counter(lst-ctn-kix_list_7-7, decimal) ". ";
}
ol.lst-kix_list_8-1.start {
  counter-reset: lst-ctn-kix_list_8-1 0;
}
.lst-kix_list_15-4 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_9-5 > li {
  counter-increment: lst-ctn-kix_list_9-5;
}
.lst-kix_list_5-8 > li {
  counter-increment: lst-ctn-kix_list_5-8;
}
.lst-kix_list_10-4 > li:before {
  content: "" counter(lst-ctn-kix_list_10-4, decimal) ". ";
}
.lst-kix_list_10-8 > li:before {
  content: "" counter(lst-ctn-kix_list_10-8, decimal) ". ";
}
.lst-kix_list_4-0 > li:before {
  content: "\0025cf   ";
}
ul.lst-kix_list_15-3 {
  list-style-type: none;
}
ul.lst-kix_list_15-2 {
  list-style-type: none;
}
.lst-kix_list_15-0 > li:before {
  content: "\0025cf   ";
}
ul.lst-kix_list_15-1 {
  list-style-type: none;
}
.lst-kix_list_15-8 > li:before {
  content: "\0025aa   ";
}
ul.lst-kix_list_15-0 {
  list-style-type: none;
}
ol.lst-kix_list_14-3.start {
  counter-reset: lst-ctn-kix_list_14-3 0;
}
.lst-kix_list_4-4 > li:before {
  content: "" counter(lst-ctn-kix_list_4-4, decimal) ". ";
}
ol.lst-kix_list_2-2.start {
  counter-reset: lst-ctn-kix_list_2-2 0;
}
ul.lst-kix_list_15-8 {
  list-style-type: none;
}
ul.lst-kix_list_15-7 {
  list-style-type: none;
}
ul.lst-kix_list_15-6 {
  list-style-type: none;
}
.lst-kix_list_9-3 > li:before {
  content: "" counter(lst-ctn-kix_list_9-3, decimal) ". ";
}
ul.lst-kix_list_15-5 {
  list-style-type: none;
}
ul.lst-kix_list_15-4 {
  list-style-type: none;
}
ol.lst-kix_list_4-1 {
  list-style-type: none;
}
ol.lst-kix_list_4-2 {
  list-style-type: none;
}
ol.lst-kix_list_4-3 {
  list-style-type: none;
}
ol.lst-kix_list_14-7 {
  list-style-type: none;
}
ol.lst-kix_list_14-4.start {
  counter-reset: lst-ctn-kix_list_14-4 0;
}
ol.lst-kix_list_14-8 {
  list-style-type: none;
}
.lst-kix_list_9-7 > li:before {
  content: "" counter(lst-ctn-kix_list_9-7, decimal) ". ";
}
.lst-kix_list_2-4 > li {
  counter-increment: lst-ctn-kix_list_2-4;
}
ol.lst-kix_list_14-3 {
  list-style-type: none;
}
ol.lst-kix_list_3-6.start {
  counter-reset: lst-ctn-kix_list_3-6 0;
}
ol.lst-kix_list_14-4 {
  list-style-type: none;
}
ol.lst-kix_list_14-5 {
  list-style-type: none;
}
ol.lst-kix_list_14-6 {
  list-style-type: none;
}
.lst-kix_list_11-4 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_14-0 {
  list-style-type: none;
}
.lst-kix_list_12-4 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_14-1 {
  list-style-type: none;
}
ol.lst-kix_list_14-2 {
  list-style-type: none;
}
.lst-kix_list_5-3 > li {
  counter-increment: lst-ctn-kix_list_5-3;
}
ol.lst-kix_list_4-8 {
  list-style-type: none;
}
.lst-kix_list_7-4 > li {
  counter-increment: lst-ctn-kix_list_7-4;
}
.lst-kix_list_1-0 > li:before {
  content: "\0025cf   ";
}
ol.lst-kix_list_4-4 {
  list-style-type: none;
}
.lst-kix_list_11-8 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_4-5 {
  list-style-type: none;
}
ol.lst-kix_list_2-0.start {
  counter-reset: lst-ctn-kix_list_2-0 0;
}
ol.lst-kix_list_4-6 {
  list-style-type: none;
}
ul.lst-kix_list_6-0 {
  list-style-type: none;
}
.lst-kix_list_12-0 > li:before {
  content: "\0025cf   ";
}
ol.lst-kix_list_4-7 {
  list-style-type: none;
}
ol.lst-kix_list_8-4.start {
  counter-reset: lst-ctn-kix_list_8-4 0;
}
.lst-kix_list_1-4 > li:before {
  content: "o  ";
}
.lst-kix_list_13-0 > li:before {
  content: "\0025cf   ";
}
ol.lst-kix_list_3-5.start {
  counter-reset: lst-ctn-kix_list_3-5 0;
}
.lst-kix_list_14-4 > li {
  counter-increment: lst-ctn-kix_list_14-4;
}
.lst-kix_list_13-4 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_10-7 > li {
  counter-increment: lst-ctn-kix_list_10-7;
}
.lst-kix_list_2-0 > li:before {
  content: "" counter(lst-ctn-kix_list_2-0, decimal) ". ";
}
ol.lst-kix_list_2-1.start {
  counter-reset: lst-ctn-kix_list_2-1 0;
}
ol.lst-kix_list_8-3.start {
  counter-reset: lst-ctn-kix_list_8-3 0;
}
.lst-kix_list_4-5 > li {
  counter-increment: lst-ctn-kix_list_4-5;
}
ol.lst-kix_list_14-5.start {
  counter-reset: lst-ctn-kix_list_14-5 0;
}
ol.lst-kix_list_9-8.start {
  counter-reset: lst-ctn-kix_list_9-8 0;
}
.lst-kix_list_1-8 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_12-8 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_8-2 > li {
  counter-increment: lst-ctn-kix_list_8-2;
}
.lst-kix_list_4-1 > li {
  counter-increment: lst-ctn-kix_list_4-1;
}
ul.lst-kix_list_1-0 {
  list-style-type: none;
}
.lst-kix_list_8-1 > li {
  counter-increment: lst-ctn-kix_list_8-1;
}
ol.lst-kix_list_8-2.start {
  counter-reset: lst-ctn-kix_list_8-2 0;
}
ol.lst-kix_list_3-1.start {
  counter-reset: lst-ctn-kix_list_3-1 0;
}
ol.lst-kix_list_6-6.start {
  counter-reset: lst-ctn-kix_list_6-6 0;
}
ul.lst-kix_list_1-3 {
  list-style-type: none;
}
ul.lst-kix_list_1-4 {
  list-style-type: none;
}
ul.lst-kix_list_1-1 {
  list-style-type: none;
}
ul.lst-kix_list_1-2 {
  list-style-type: none;
}
ul.lst-kix_list_1-7 {
  list-style-type: none;
}
ul.lst-kix_list_1-8 {
  list-style-type: none;
}
ul.lst-kix_list_1-5 {
  list-style-type: none;
}
ul.lst-kix_list_1-6 {
  list-style-type: none;
}
ol.lst-kix_list_9-6.start {
  counter-reset: lst-ctn-kix_list_9-6 0;
}
ol.lst-kix_list_16-3.start {
  counter-reset: lst-ctn-kix_list_16-3 0;
}
.lst-kix_list_2-3 > li {
  counter-increment: lst-ctn-kix_list_2-3;
}
ol.lst-kix_list_4-5.start {
  counter-reset: lst-ctn-kix_list_4-5 0;
}
ol.lst-kix_list_14-7.start {
  counter-reset: lst-ctn-kix_list_14-7 0;
}
.lst-kix_list_5-2 > li {
  counter-increment: lst-ctn-kix_list_5-2;
}
.lst-kix_list_9-2 > li {
  counter-increment: lst-ctn-kix_list_9-2;
}
ol.lst-kix_list_8-7.start {
  counter-reset: lst-ctn-kix_list_8-7 0;
}
.lst-kix_list_14-3 > li {
  counter-increment: lst-ctn-kix_list_14-3;
}
.lst-kix_list_10-3 > li {
  counter-increment: lst-ctn-kix_list_10-3;
}
li.li-bullet-2:before {
  margin-left: -9.4pt;
  white-space: nowrap;
  display: inline-block;
  min-width: 9.4pt;
}
ol.lst-kix_list_14-2.start {
  counter-reset: lst-ctn-kix_list_14-2 0;
}
.lst-kix_list_16-1 > li {
  counter-increment: lst-ctn-kix_list_16-1;
}
ol.lst-kix_list_2-4.start {
  counter-reset: lst-ctn-kix_list_2-4 0;
}
.lst-kix_list_2-7 > li:before {
  content: "" counter(lst-ctn-kix_list_2-7, lower-latin) ". ";
}
.lst-kix_list_2-7 > li {
  counter-increment: lst-ctn-kix_list_2-7;
}
.lst-kix_list_2-5 > li:before {
  content: "" counter(lst-ctn-kix_list_2-5, lower-roman) ". ";
}
ol.lst-kix_list_10-3.start {
  counter-reset: lst-ctn-kix_list_10-3 0;
}
ol.lst-kix_list_9-4.start {
  counter-reset: lst-ctn-kix_list_9-4 0;
}
.lst-kix_list_14-6 > li {
  counter-increment: lst-ctn-kix_list_14-6;
}
.lst-kix_list_10-1 > li:before {
  content: "" counter(lst-ctn-kix_list_10-1, decimal) ". ";
}
.lst-kix_list_7-7 > li {
  counter-increment: lst-ctn-kix_list_7-7;
}
ul.lst-kix_list_3-0 {
  list-style-type: none;
}
ol.lst-kix_list_4-3.start {
  counter-reset: lst-ctn-kix_list_4-3 0;
}
.lst-kix_list_10-7 > li:before {
  content: "" counter(lst-ctn-kix_list_10-7, decimal) ". ";
}
.lst-kix_list_7-8 > li {
  counter-increment: lst-ctn-kix_list_7-8;
}
.lst-kix_list_10-5 > li:before {
  content: "" counter(lst-ctn-kix_list_10-5, decimal) ". ";
}
li.li-bullet-1:before {
  margin-left: -9.4pt;
  white-space: nowrap;
  display: inline-block;
  min-width: 9.4pt;
}
.lst-kix_list_10-3 > li:before {
  content: "" counter(lst-ctn-kix_list_10-3, decimal) ". ";
}
ul.lst-kix_list_11-7 {
  list-style-type: none;
}
ul.lst-kix_list_11-6 {
  list-style-type: none;
}
.lst-kix_list_2-6 > li {
  counter-increment: lst-ctn-kix_list_2-6;
}
ol.lst-kix_list_7-3.start {
  counter-reset: lst-ctn-kix_list_7-3 0;
}
ul.lst-kix_list_11-5 {
  list-style-type: none;
}
ul.lst-kix_list_11-4 {
  list-style-type: none;
}
ul.lst-kix_list_11-3 {
  list-style-type: none;
}
ul.lst-kix_list_11-2 {
  list-style-type: none;
}
ul.lst-kix_list_11-1 {
  list-style-type: none;
}
ul.lst-kix_list_11-0 {
  list-style-type: none;
}
.lst-kix_list_9-2 > li:before {
  content: "" counter(lst-ctn-kix_list_9-2, decimal) ". ";
}
ol.lst-kix_list_5-7.start {
  counter-reset: lst-ctn-kix_list_5-7 0;
}
ol.lst-kix_list_14-0.start {
  counter-reset: lst-ctn-kix_list_14-0 0;
}
ul.lst-kix_list_11-8 {
  list-style-type: none;
}
.lst-kix_list_5-5 > li {
  counter-increment: lst-ctn-kix_list_5-5;
}
.lst-kix_list_9-0 > li:before {
  content: "\0025cf   ";
}
.lst-kix_list_3-4 > li {
  counter-increment: lst-ctn-kix_list_3-4;
}
.lst-kix_list_16-8 > li {
  counter-increment: lst-ctn-kix_list_16-8;
}
ol.lst-kix_list_10-7 {
  list-style-type: none;
}
.lst-kix_list_9-6 > li:before {
  content: "" counter(lst-ctn-kix_list_9-6, decimal) ". ";
}
ol.lst-kix_list_10-8 {
  list-style-type: none;
}
ol.lst-kix_list_10-3 {
  list-style-type: none;
}
.lst-kix_list_9-4 > li:before {
  content: "" counter(lst-ctn-kix_list_9-4, decimal) ". ";
}
ol.lst-kix_list_10-4 {
  list-style-type: none;
}
ol.lst-kix_list_10-5 {
  list-style-type: none;
}
.lst-kix_list_11-3 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_10-6 {
  list-style-type: none;
}
.lst-kix_list_6-3 > li {
  counter-increment: lst-ctn-kix_list_6-3;
}
ol.lst-kix_list_10-1 {
  list-style-type: none;
}
ol.lst-kix_list_10-2 {
  list-style-type: none;
}
.lst-kix_list_11-5 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_6-1.start {
  counter-reset: lst-ctn-kix_list_6-1 0;
}
.lst-kix_list_9-8 > li:before {
  content: "" counter(lst-ctn-kix_list_9-8, decimal) ". ";
}
.lst-kix_list_1-1 > li:before {
  content: "o  ";
}
.lst-kix_list_11-7 > li:before {
  content: "\0025aa   ";
}
ul.lst-kix_list_10-0 {
  list-style-type: none;
}
.lst-kix_list_8-5 > li {
  counter-increment: lst-ctn-kix_list_8-5;
}
.lst-kix_list_1-3 > li:before {
  content: "\0025cf   ";
}
ol.lst-kix_list_16-8.start {
  counter-reset: lst-ctn-kix_list_16-8 0;
}
ol.lst-kix_list_10-5.start {
  counter-reset: lst-ctn-kix_list_10-5 0;
}
.lst-kix_list_4-8 > li {
  counter-increment: lst-ctn-kix_list_4-8;
}
.lst-kix_list_1-7 > li:before {
  content: "o  ";
}
ol.lst-kix_list_2-7.start {
  counter-reset: lst-ctn-kix_list_2-7 0;
}
.lst-kix_list_1-5 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_9-1.start {
  counter-reset: lst-ctn-kix_list_9-1 0;
}
.lst-kix_list_14-7 > li {
  counter-increment: lst-ctn-kix_list_14-7;
}
.lst-kix_list_5-6 > li {
  counter-increment: lst-ctn-kix_list_5-6;
}
ol.lst-kix_list_7-5.start {
  counter-reset: lst-ctn-kix_list_7-5 0;
}
.lst-kix_list_2-1 > li:before {
  content: "" counter(lst-ctn-kix_list_2-1, lower-latin) ". ";
}
.lst-kix_list_2-3 > li:before {
  content: "" counter(lst-ctn-kix_list_2-3, decimal) ". ";
}
.lst-kix_list_3-1 > li {
  counter-increment: lst-ctn-kix_list_3-1;
}
.lst-kix_list_9-1 > li {
  counter-increment: lst-ctn-kix_list_9-1;
}
ol.lst-kix_list_7-7.start {
  counter-reset: lst-ctn-kix_list_7-7 0;
}
.lst-kix_list_3-1 > li:before {
  content: "" counter(lst-ctn-kix_list_3-1, decimal) ". ";
}
.lst-kix_list_3-2 > li:before {
  content: "" counter(lst-ctn-kix_list_3-2, decimal) ". ";
}
.lst-kix_list_14-0 > li {
  counter-increment: lst-ctn-kix_list_14-0;
}
.lst-kix_list_8-1 > li:before {
  content: "" counter(lst-ctn-kix_list_8-1, decimal) ". ";
}
.lst-kix_list_8-2 > li:before {
  content: "" counter(lst-ctn-kix_list_8-2, decimal) ". ";
}
.lst-kix_list_3-5 > li:before {
  content: "" counter(lst-ctn-kix_list_3-5, decimal) ". ";
}
.lst-kix_list_8-5 > li:before {
  content: "" counter(lst-ctn-kix_list_8-5, decimal) ". ";
}
.lst-kix_list_8-6 > li:before {
  content: "" counter(lst-ctn-kix_list_8-6, decimal) ". ";
}
.lst-kix_list_2-0 > li {
  counter-increment: lst-ctn-kix_list_2-0;
}
.lst-kix_list_3-6 > li:before {
  content: "" counter(lst-ctn-kix_list_3-6, decimal) ". ";
}
ol.lst-kix_list_16-6.start {
  counter-reset: lst-ctn-kix_list_16-6 0;
}
.lst-kix_list_11-2 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_4-2.start {
  counter-reset: lst-ctn-kix_list_4-2 0;
}
ol.lst-kix_list_16-0.start {
  counter-reset: lst-ctn-kix_list_16-0 0;
}
.lst-kix_list_16-6 > li:before {
  content: "" counter(lst-ctn-kix_list_16-6, decimal) ". ";
}
ol.lst-kix_list_10-1.start {
  counter-reset: lst-ctn-kix_list_10-1 0;
}
.lst-kix_list_4-4 > li {
  counter-increment: lst-ctn-kix_list_4-4;
}
ol.lst-kix_list_6-4.start {
  counter-reset: lst-ctn-kix_list_6-4 0;
}
ol.lst-kix_list_5-6.start {
  counter-reset: lst-ctn-kix_list_5-6 0;
}
.lst-kix_list_16-1 > li:before {
  content: "" counter(lst-ctn-kix_list_16-1, lower-latin) ". ";
}
ol.lst-kix_list_4-1.start {
  counter-reset: lst-ctn-kix_list_4-1 0;
}
.lst-kix_list_7-3 > li {
  counter-increment: lst-ctn-kix_list_7-3;
}
.lst-kix_list_16-2 > li:before {
  content: "" counter(lst-ctn-kix_list_16-2, lower-roman) ". ";
}
.lst-kix_list_16-5 > li:before {
  content: "" counter(lst-ctn-kix_list_16-5, lower-roman) ". ";
}
ol.lst-kix_list_7-8.start {
  counter-reset: lst-ctn-kix_list_7-8 0;
}
.lst-kix_list_3-3 > li {
  counter-increment: lst-ctn-kix_list_3-3;
}
.lst-kix_list_16-4 > li {
  counter-increment: lst-ctn-kix_list_16-4;
}
ol.lst-kix_list_6-3.start {
  counter-reset: lst-ctn-kix_list_6-3 0;
}
ol.lst-kix_list_10-2.start {
  counter-reset: lst-ctn-kix_list_10-2 0;
}
ol.lst-kix_list_5-5.start {
  counter-reset: lst-ctn-kix_list_5-5 0;
}
ol.lst-kix_list_16-5.start {
  counter-reset: lst-ctn-kix_list_16-5 0;
}
.lst-kix_list_6-2 > li {
  counter-increment: lst-ctn-kix_list_6-2;
}
.lst-kix_list_2-6 > li:before {
  content: "" counter(lst-ctn-kix_list_2-6, decimal) ". ";
}
ol.lst-kix_list_16-2.start {
  counter-reset: lst-ctn-kix_list_16-2 0;
}
.lst-kix_list_14-5 > li {
  counter-increment: lst-ctn-kix_list_14-5;
}
.lst-kix_list_7-1 > li:before {
  content: "" counter(lst-ctn-kix_list_7-1, decimal) ". ";
}
.lst-kix_list_7-5 > li:before {
  content: "" counter(lst-ctn-kix_list_7-5, decimal) ". ";
}
.lst-kix_list_9-6 > li {
  counter-increment: lst-ctn-kix_list_9-6;
}
ol.lst-kix_list_5-4.start {
  counter-reset: lst-ctn-kix_list_5-4 0;
}
.lst-kix_list_13-6 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_5-1.start {
  counter-reset: lst-ctn-kix_list_5-1 0;
}
.lst-kix_list_6-7 > li {
  counter-increment: lst-ctn-kix_list_6-7;
}
.lst-kix_list_16-6 > li {
  counter-increment: lst-ctn-kix_list_16-6;
}
.lst-kix_list_10-6 > li {
  counter-increment: lst-ctn-kix_list_10-6;
}
.lst-kix_list_7-5 > li {
  counter-increment: lst-ctn-kix_list_7-5;
}
.lst-kix_list_15-6 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_3-8 > li {
  counter-increment: lst-ctn-kix_list_3-8;
}
ol.lst-kix_list_6-8.start {
  counter-reset: lst-ctn-kix_list_6-8 0;
}
.lst-kix_list_10-2 > li:before {
  content: "" counter(lst-ctn-kix_list_10-2, decimal) ". ";
}
.lst-kix_list_4-6 > li {
  counter-increment: lst-ctn-kix_list_4-6;
}
ol.lst-kix_list_6-5.start {
  counter-reset: lst-ctn-kix_list_6-5 0;
}
.lst-kix_list_4-2 > li:before {
  content: "" counter(lst-ctn-kix_list_4-2, decimal) ". ";
}
.lst-kix_list_4-6 > li:before {
  content: "" counter(lst-ctn-kix_list_4-6, decimal) ". ";
}
.lst-kix_list_15-2 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_10-8 > li {
  counter-increment: lst-ctn-kix_list_10-8;
}
.lst-kix_list_10-6 > li:before {
  content: "" counter(lst-ctn-kix_list_10-6, decimal) ". ";
}
.lst-kix_list_9-1 > li:before {
  content: "" counter(lst-ctn-kix_list_9-1, decimal) ". ";
}
ol.lst-kix_list_6-7.start {
  counter-reset: lst-ctn-kix_list_6-7 0;
}
.lst-kix_list_9-5 > li:before {
  content: "" counter(lst-ctn-kix_list_9-5, decimal) ". ";
}
.lst-kix_list_12-2 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_11-6 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_1-2 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_10-1 > li {
  counter-increment: lst-ctn-kix_list_10-1;
}
.lst-kix_list_8-8 > li {
  counter-increment: lst-ctn-kix_list_8-8;
}
ol.lst-kix_list_16-1.start {
  counter-reset: lst-ctn-kix_list_16-1 0;
}
.lst-kix_list_1-6 > li:before {
  content: "\0025cf   ";
}
li.li-bullet-0:before {
  margin-left: -18pt;
  white-space: nowrap;
  display: inline-block;
  min-width: 18pt;
}
.lst-kix_list_12-6 > li:before {
  content: "\0025aa   ";
}
.lst-kix_list_2-2 > li:before {
  content: "" counter(lst-ctn-kix_list_2-2, lower-roman) ". ";
}
.lst-kix_list_13-2 > li:before {
  content: "\0025aa   ";
}
ol.lst-kix_list_5-2.start {
  counter-reset: lst-ctn-kix_list_5-2 0;
}
ol {
  margin: 0;
  padding: 0;
}
table td,
table th {
  padding: 0;
}
.c2 {
  margin-left: 36pt;
  padding-top: 0pt;
  padding-left: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c17 {
  background-color: #ffffff;
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c13 {
  margin-left: 85pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c8 {
  margin-left: 36pt;
  padding-top: 0pt;
  padding-bottom: 6pt;
  line-height: 1.0791666666666666;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c12 {
  margin-left: 54pt;
  padding-top: 0pt;
  padding-bottom: 8pt;
  line-height: 1.1583333333333334;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c0 {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: "Times New Roman";
  font-style: normal;
}
.c4 {
  color: #000000;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: "Times New Roman";
  font-style: normal;
}
.c21 {
  padding-top: 12pt;
  padding-bottom: 6pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c5 {
  padding-top: 0pt;
  padding-bottom: 6pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c43 {
  -webkit-text-decoration-skip: none;
  text-decoration: line-through;
  vertical-align: baseline;
  text-decoration-skip-ink: none;
  font-size: 11pt;
  font-style: normal;
}
.c1 {
  padding-top: 0pt;
  padding-bottom: 8pt;
  line-height: 1.0791666666666666;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c25 {
  padding-top: 0pt;
  padding-bottom: 6pt;
  line-height: 1.0791666666666666;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.c36 {
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-family: "Calibri";
  font-style: normal;
}
.c11 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1.0791666666666666;
  text-align: left;
}
.c38 {
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;
  font-style: normal;
}
.c26 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  text-align: left;
}
.c34 {
  padding-top: 0pt;
  padding-bottom: 12pt;
  line-height: 1;
  text-align: left;
}
.c32 {
  padding-top: 0pt;
  padding-bottom: 8pt;
  line-height: 1.0791666666666666;
  text-align: left;
}
.c10 {
  text-decoration-skip-ink: none;
  -webkit-text-decoration-skip: none;
  text-decoration: underline;
}
.c7 {
  color: #000000;
  font-weight: 700;
  font-family: "Times New Roman";
}
.c3 {
  color: #000000;
  font-weight: 400;
  font-family: "Times New Roman";
}
.c27 {
  background-color: #ffffff;
  max-width: 468pt;
  padding: 72pt 72pt 72pt 72pt;
}
.c41 {
  font-family: "Times New Roman";
  color: #0563c1;
  font-weight: 400;
}
.c30 {
  margin-left: 58.3pt;
  padding-left: -8.6pt;
}
.c22 {
  color: inherit;
  text-decoration: inherit;
}
.c18 {
  padding: 0;
  margin: 0;
}
.c28 {
  border: 1px solid black;
  margin: 5px;
}
.c31 {
  orphans: 2;
  widows: 2;
}
.c37 {
  font-weight: 400;
  font-family: "Arial";
}
.c40 {
  font-weight: 700;
  font-family: "Times";
}
.c6 {
  margin-left: 59.8pt;
  padding-left: -8.6pt;
}
.c19 {
  margin-left: 18pt;
}
.c9 {
  padding-left: 0pt;
}
.c24 {
  margin-left: 85pt;
}
.c20 {
  color: #000000;
}
.c29 {
  font-style: italic;
}
.c42 {
  background-color: #00ff00;
}
.c15 {
  margin-left: 36pt;
}
.c35 {
  margin-left: 121pt;
}
.c16 {
  background-color: #ffff00;
}
.c14 {
  height: 11pt;
}
.c39 {
  text-indent: 36pt;
}
.c23 {
  margin-left: 72pt;
}
.c33 {
  background-color: #ffffff;
}
.title {
  padding-top: 24pt;
  color: #000000;
  font-weight: 700;
  font-size: 36pt;
  padding-bottom: 6pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
.subtitle {
  padding-top: 18pt;
  color: #666666;
  font-size: 24pt;
  padding-bottom: 4pt;
  font-family: "Georgia";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}
li {
  color: #000000;
  font-size: 11pt;
  font-family: "Calibri";
}
p {
  margin: 0;
  color: #000000;
  font-size: 11pt;
  font-family: "Calibri";
}
h1 {
  padding-top: 24pt;
  color: #000000;
  font-weight: 700;
  font-size: 24pt;
  padding-bottom: 6pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
h2 {
  padding-top: 0pt;
  color: #000000;
  font-weight: 700;
  font-size: 18pt;
  padding-bottom: 8pt;
  font-family: "Times New Roman";
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}
h3 {
  padding-top: 14pt;
  color: #000000;
  font-weight: 700;
  font-size: 14pt;
  padding-bottom: 4pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
h4 {
  padding-top: 12pt;
  color: #000000;
  font-weight: 700;
  font-size: 12pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
h5 {
  padding-top: 11pt;
  color: #000000;
  font-weight: 700;
  font-size: 11pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
h6 {
  padding-top: 10pt;
  color: #000000;
  font-weight: 700;
  font-size: 10pt;
  padding-bottom: 2pt;
  font-family: "Calibri";
  line-height: 1.0791666666666666;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}
